/* Class = "NSButtonCell"; title = "Use iCloud"; ObjectID = "1f3-i5-JyG"; */
"1f3-i5-JyG.title" = "使用 iCloud";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "1VL-Dl-zVH"; */
"1VL-Dl-zVH.title" = "繼續";

/* Class = "NSTextFieldCell"; title = "Dropbox"; ObjectID = "1Yn-Qa-Au9"; */
"1Yn-Qa-Au9.title" = "Dropbox";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Confirm Master Password"; ObjectID = "3ri-9z-29v"; */
"3ri-9z-29v.placeholderString" = "確認主密碼";

/* Class = "NSTextFieldCell"; title = "Confirm Master Password:"; ObjectID = "5jV-vw-7Az"; */
"5jV-vw-7Az.title" = "確認主密碼:";

/* Class = "NSButtonCell"; title = "Import from CSV"; ObjectID = "7ll-jd-Yox"; */
"7ll-jd-Yox.title" = "從 CSV 文件導入";

/* Class = "NSButtonCell"; title = "Automatically unlock after login"; ObjectID = "7wp-sS-GGH"; */
"7wp-sS-GGH.title" = "登錄系統後自動解鎖";

/* Class = "NSTextFieldCell"; title = "No charge if you cancel the subscription within 7 days."; ObjectID = "48W-hF-3Ge"; */
"48W-hF-3Ge.title" = "7 日內取消訂閱則不收取任何費用";

/* Class = "NSTextFieldCell"; title = "Subscribe to start your 7-day free trial."; ObjectID = "At6-7A-qsJ"; */
"At6-7A-qsJ.title" = "現在開始你的 7 日免費試用";

/* Class = "NSTextFieldCell"; title = "Sync your vault with iCloud. Please configure the iCloud in the System Preferences first."; ObjectID = "bE8-ZN-ZZt"; */
"bE8-ZN-ZZt.title" = "使用 iCloud 同步保險庫，請確認 iCloud 已經在系統設置中開啟。";

/* Class = "NSTextFieldCell"; title = "You may export your 1Password items to .1pif file and import them to Elpass.\nElpass currently supports logins, bank cards, and secure notes. Please note that not all data can be imported. We are working on supporting more fields and attachments."; ObjectID = "bhn-Tz-6z9"; */
"bhn-Tz-6z9.title" = "你可以將 1Password 的項目導出為 .1pif 文件然後導入到 Elpass.\nElpass 目前僅支持登錄訊息、密碼、安全備註和信用卡。";

/* Class = "NSTextFieldCell"; title = "Chrome"; ObjectID = "blR-5g-uxz"; */
"blR-5g-uxz.title" = "Chrome";

/* Class = "NSTextFieldCell"; title = "iCloud"; ObjectID = "ByM-0C-SCS"; */
"ByM-0C-SCS.title" = "iCloud";

/* Class = "NSTextFieldCell"; title = "Import from 1Password"; ObjectID = "cQ3-b2-HSM"; */
"cQ3-b2-HSM.title" = "從 1Password 導入";

/* Class = "NSTextFieldCell"; title = "Setup Cloud Sync"; ObjectID = "CSL-hZ-QkM"; */
"CSL-hZ-QkM.title" = "配置雲同步";

/* Class = "NSButtonCell"; title = "Require biometric authentication for auto unlock"; ObjectID = "DgV-fM-hm2"; */
"DgV-fM-hm2.title" = "自動解鎖需要生物驗證";

/* Class = "NSTextFieldCell"; title = "Master Password:"; ObjectID = "dKf-g9-UCr"; */
"dKf-g9-UCr.title" = "主密碼:";

/* Class = "NSTextFieldCell"; title = "Different security levels can be applied to separate items. Items with low-security level can be filled without additional authentication, while items with high-security level require biometric authentication."; ObjectID = "Dmc-LH-hE4"; */
"Dmc-LH-hE4.title" = "你可以給每個項目設置不同的安全級別，低級別的登錄憑證可以在無需選擇的情況下自動填充，而高級別項目則每次都要求生物驗證。";

/* Class = "NSButtonCell"; title = "Already have a subscription"; ObjectID = "dpB-qT-Iy2"; */
"dpB-qT-Iy2.title" = "已經擁有一個訂閱";

/* Class = "NSButtonCell"; title = "Use Dropbox"; ObjectID = "dVA-La-H0l"; */
"dVA-La-H0l.title" = "使用 Dropbox";

/* Class = "NSTextFieldCell"; title = "Elpass supports import logins from CSV (comma-separated values) file. Please reference the manual of your browser or password manager about how to export logins to a CSV file."; ObjectID = "Dz9-eE-kcU"; */
"Dz9-eE-kcU.title" = "Elpass 支持從 CSV (逗號分隔) 文件中導入登錄憑證，請參考你的瀏覽器或者密碼管理器手冊了解導出方式。";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSTextFieldCell"; title = "Safety with Convenience"; ObjectID = "FBD-CD-A4D"; */
"FBD-CD-A4D.title" = "安全且便捷";

/* Class = "NSTextFieldCell"; title = "Subscription"; ObjectID = "fGZ-PZ-SdS"; */
"fGZ-PZ-SdS.title" = "訂閱";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "fIs-Ff-Vmb"; */
"fIs-Ff-Vmb.title" = "繼續";

/* Class = "NSTextFieldCell"; title = "Set a Master Password"; ObjectID = "gz2-qY-lyO"; */
"gz2-qY-lyO.title" = "設置一個主密碼";

/* Class = "NSTextFieldCell"; title = "The master password is used to encrypt all your data.\nPlease make sure\n· Choose a complicated and long enough password.\n· Write down the password and keep it in a safe place. If you lost the master password, nobody could help you recover the data."; ObjectID = "hKi-O3-swc"; */
"hKi-O3-swc.title" = "你的主密碼將用來加密數據。\n請確認\n· 選擇一個高強度且足夠長的密碼。\n· 將密碼寫下來並保存於一個安全的地方。如果你丟失了你的主密碼，沒有人可以找回你的數據。";

/* Class = "NSTextFieldCell"; title = "Limitations & Terms\n· One subscription can only be used to create one vault and sync it across devices. You must set up sync before use on another device.\n· You may not share your subscription with friends, family members or anyone else.\n· You may find the full terms here: https://elpass.app/terms\n· The privacy policy is here: https://elpass.app/privacy-policy"; ObjectID = "hLZ-CB-J5c"; */
"hLZ-CB-J5c.title" = "限制與條款\n· 一份訂閱僅可創建一個保險庫，其他設備必須配置同步功能以使用同一份訂閱。\n· 你不可以和朋友、家庭成員或者任何其他人共享你的訂閱。\n· 可在這裏查看完整條款: https://elpass.app/terms\n· 可在這裏查看私隱策略: https://elpass.app/privacy-policy";

/* Class = "NSTextFieldCell"; title = "Edge"; ObjectID = "hM2-zh-gTf"; */
"hM2-zh-gTf.title" = "Edge";

/* Class = "NSButtonCell"; title = "Don't set up sync now"; ObjectID = "HoO-29-lWi"; */
"HoO-29-lWi.title" = "暫不配置同步";

/* Class = "NSTextFieldCell"; title = "Elpass can fill logins for native applications. You never need to open the password manager and copy passwords manually."; ObjectID = "hPF-Yk-t2A"; */
"hPF-Yk-t2A.title" = "Elpass 可為原生應用填充密碼，你再也不需要打開密碼管理器手動複製密碼了。";

/* Class = "NSTextFieldCell"; title = "We open-sourced the encryption part of our source code for anyone interested in inspecting it."; ObjectID = "hzD-ko-8Bp"; */
"hzD-ko-8Bp.title" = "我們開源了數據加密部分的核心源代碼供安全專業人員或者愛好者審查。";

/* Class = "NSTextFieldCell"; title = "No account is required. Your data is stored on your device locally and synced with your own cloud storage (iCloud & Dropbox).  We never touch your data."; ObjectID = "iEL-R6-1RO"; */
"iEL-R6-1RO.title" = "無需賬戶，你的數據僅存儲於你的設備上，通過你自己的雲存儲服務進行同步（iCloud 或者 Dropbox），沒有人可以觸碰到你的數據。";

/* Class = "NSButtonCell"; title = "Not Now"; ObjectID = "Jn4-an-0hA"; */
"Jn4-an-0hA.title" = "暫時不";

/* Class = "NSTextFieldCell"; title = "Import from Chrome, Safari, and others"; ObjectID = "juJ-K8-OVL"; */
"juJ-K8-OVL.title" = "從 Chrome, Safari 和其他密碼管理器導入";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Master Password"; ObjectID = "KkY-cw-vwc"; */
"KkY-cw-vwc.placeholderString" = "主密碼";

/* Class = "NSTextFieldCell"; title = "Firefox"; ObjectID = "KtA-8i-sRd"; */
"KtA-8i-sRd.title" = "Firefox";

/* Class = "NSTextFieldCell"; title = "$Sync your vault across devices"; ObjectID = "kYE-Jf-trw"; */
"kYE-Jf-trw.title" = "$Sync your vault across devices";

/* Class = "NSTextFieldCell"; title = "Please install extensions for browsers to allow Elpass save and fill logins"; ObjectID = "maa-5p-t5Z"; */
"maa-5p-t5Z.title" = "請安裝瀏覽器插件以在網頁上填充登錄憑證";

/* Class = "NSTextFieldCell"; title = "Your digital vault for logins and more"; ObjectID = "Mrz-7D-tpW"; */
"Mrz-7D-tpW.title" = "你的私人數字保險庫";

/* Class = "NSTextFieldCell"; title = "Enabling this option will store your master password to the system keychain. Only use it if you have a strong login password."; ObjectID = "MWm-Hm-If8"; */
"MWm-Hm-If8.title" = "開啟該選項後你的主密碼將被保存到系統鎖匙串，請僅當你有一個高強度的登錄密碼時開啟該選項。";

/* Class = "NSButtonCell"; title = "$19.99 / Year"; ObjectID = "P1R-wo-kvu"; */
"P1R-wo-kvu.title" = "$19.99 / 年";

/* Class = "NSTextFieldCell"; title = "Isolated Vault"; ObjectID = "p6K-FD-7re"; */
"p6K-FD-7re.title" = "絕對隔離";

/* Class = "NSTextFieldCell"; title = "Safari"; ObjectID = "Pft-5a-Ptx"; */
"Pft-5a-Ptx.title" = "Safari";

/* Class = "NSTextFieldCell"; title = "One for All"; ObjectID = "rKR-Uu-EOw"; */
"rKR-Uu-EOw.title" = "只需一份訂閱";

/* Class = "NSTextFieldCell"; title = "Import Data"; ObjectID = "rOt-VO-wd6"; */
"rOt-VO-wd6.title" = "導入數據";

/* Class = "NSButtonCell"; title = "Import from 1Password"; ObjectID = "rZB-iR-dMg"; */
"rZB-iR-dMg.title" = "從 1Password 導入";

/* Class = "NSTextFieldCell"; title = "7-day full-featured free trial"; ObjectID = "sEv-Tr-OI6"; */
"sEv-Tr-OI6.title" = "7 日全功能免費試用";

/* Class = "NSTextFieldCell"; title = "Open-source"; ObjectID = "Sve-Nd-96n"; */
"Sve-Nd-96n.title" = "核心開源";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "t01-6W-dAK"; */
"t01-6W-dAK.title" = "繼續";

/* Class = "NSTextFieldCell"; title = "One subscription for all your devices. Including iPhone, iPad, and Mac."; ObjectID = "T7o-QS-TI0"; */
"T7o-QS-TI0.title" = "只需一份訂閱，所有設備都可以使用，包含 iPhone，iPad 和 Mac。";

/* Class = "NSTextFieldCell"; title = "Browser Extension"; ObjectID = "TUj-5W-CKM"; */
"TUj-5W-CKM.title" = "瀏覽器插件";

/* Class = "NSButtonCell"; title = "Complete Setup"; ObjectID = "UdJ-rb-OpE"; */
"UdJ-rb-OpE.title" = "完成";

/* Class = "NSButtonCell"; title = "$1.99 / Month"; ObjectID = "umq-N2-7zU"; */
"umq-N2-7zU.title" = "$1.99 / 月";

/* Class = "NSTextFieldCell"; title = "Sync your vault with Dropbox. You will be asked to log in to your Dropbox account."; ObjectID = "vy7-SA-ulo"; */
"vy7-SA-ulo.title" = "使用 Dropbox 同步保險庫，需要登錄你的 Dropbox 賬戶。";

/* Class = "NSTextFieldCell"; title = "Welcome to Elpass"; ObjectID = "Vyk-Vc-Kfa"; */
"Vyk-Vc-Kfa.title" = "歡迎使用 Elpass";

/* Class = "NSTextFieldCell"; title = "Remove All Limitations"; ObjectID = "wku-MN-Crf"; */
"wku-MN-Crf.title" = "移除所有限制";

/* Class = "NSTextFieldCell"; title = "Without a subscription, you may only add 5 items at most. And you can't sync data to other devices."; ObjectID = "yxL-Sb-Bgo"; */
"yxL-Sb-Bgo.title" = "在沒有訂閱的情況下，你最多可添加 5 個項目，且不可以使用同步功能。";

/* Class = "NSTextFieldCell"; title = "Not only for Webpage"; ObjectID = "zLQ-az-bKO"; */
"zLQ-az-bKO.title" = "不僅僅可以填充網頁";
